Move the fallback OPUS_VERSION to libcelt.
[opus.git] / NEWS